body {background-color:#fff ;}
body,td,p, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#262425 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:#FFf ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#F1D434 ;}
.btn.btn-primary, .btn-primary {background-color:#ffcc00 ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#ffcc00 ;}
.btn.btn-primary, .btn-primary {background-color:#ffcc00 ;}
.btn.btn-primary, .btn-primary {background-color:#0CB798 ;}
.btn.btn-primary, .btn-primary {color:#FFf ;}
.btn.btn-primary, .btn-primary {color:#FFf ;}
body {margin:0px;padding:0px;}
body {padding:0;margin:0;line-height:1.5em;}
a{color:#ffcc00;color:#8BC2BA;text-decoration:none;}
a:hover{color:;color:#0CB798;}
h1{color:#F1D434;font-size:3em;}
h2{color:;}
h3,h4{color:#8BC2BA;}
input[type=submit].buybutton, input[type=submit].btnAddToShoppingBasket, input[type=submit].shoppingbasketcheckoutbutton,input[type=submit].checkoutsubmitorder {font-size:120%!important;padding:0px 15px;}
input, select {font-size:100%;border:1px solid #BCBCBC;background-color:#FFf;padding:4px;box-sizing:border-box;-moz-box-sizing:border-box;}
textarea {font-size:100%;border:1px solid #BCBCBC;background-color:#FFf;padding:4px;box-sizing:border-box;-moz-box-sizing:border-box;}
input[type=text]{text-indent:0px;}
input[type=submit],input[type=button]{background-color:#ffcc00;background-color:#8BC2BA;color:#FFf;border:0px;height:auto;padding:0px 10px;}
input:hover[type=submit]{background-color:#0CB798;background-color:;height:auto;}
hr {color:#BCBCBC;background-color:#BCBCBC;height:1px;border:none;padding:0;margin:2px 0px 2px 0px;}
input, select {}
textarea {}
h1,h2,h3,h4,h5,h6,#menu,#infoandlogin{font-weight:300;line-height:1.0em;}
sup{font-size:normal;}
.cleared {clear:both;margin:0;padding:0;border:none;font-size:1px;}
#topwrap{border-bottom:1px solid #BCBCBC;background-color:#fff;}
#toppanel{width:946px;margin:auto;padding:6px 8px 0;color:#333;height:30px;}
#outer{max-width:910px;padding:0 25px 25px;margin:20px auto 0;background-color:#FFf;position:relative;}
#logocontainer{position:relative;}
#cmslogo{text-align:center;background-color:;}
#cmslogo .logo{margin:auto;}
#cmslogo b, #cmslogo strong{color:#F1D434 !important;font-size:70px !important;line-height:1.8em !important;font-weight:normal;}
#cmslogo .cmsDefaultTextLogo {margin:1% 5%;}
#container{max-width:910px;text-align:left;margin:auto;border-top:1px solid #ffcc00;border-top:1px solid #BCBCBC;}
#outer.homepage #container{border-top:0px solid #ffcc00;border-top:0px solid #BCBCBC;}
#infowrap,#bcrumb{background-color:#FFf;}
#infowrap a:hover,#bcrumb a:hover{color:#ffcc00;color:#8BC2BA;}
#infoandlogin {color:#262425;text-align:left;line-height:35px;letter-spacing:1.0px;}
#menuandsearch{min-height:48px;background-color:#F0ECE9;background-color:#fff;background-color:;text-transform:uppercase;}
#menuandsearch select{width:100%;display:none;}
#menuandsearchblack{min-height:48px;background-color:#fff;background-color:#FFf;}
.toyTable,.verySocialBar,#fblike{padding:0 0 3px 3px;margin-right:7px;line-height:1.0em;}
.toyTable .loginsubmit{margin-right:12px;}
#cmsTemplateLoginForm {}
#cmsTemplateLoginForm td {font-size:11px;color:#3b3b3b;}
#cmsTemplateLoginForm a {font-size:10px;text-decoration:none;}
#cmsTemplateLoginForm a:hover {}
#cmsTemplateLoginForm .logininput {}
#cmsTemplateLoginForm .loginsubmit {}
#cmsTemplateLoginForm .loginsubmit:hover {}
#phonenumber {}
#webaddress {}
#bannercontainer {margin:0;padding:0;border-top:0;position:relative;background-color:#FFf;max-width:910px;overflow:hidden;}
#bannercontainer img {width:100%;}
#cmsBannerSlideDiv{max-width:910px;width:100%;overflow:hidden;}
#bannercaption{font-size:24px;line-height:2.0em;background-color:rgba(0,0,0,0.6);color:#fff;position:absolute;z-index:9999;width:880px;padding:0 30px;bottom:9px;}
#sidebarcontent{margin-top:15px;background-color:#FFf;}
#maincontent{}
#mainframe{margin-top:15px;background-color:#FFf;}
#ContentCMS{margin:0 0 20px;}
#ContentCMS.cart{}
#ContentCMS table {border-collapse:collapse;}
#TextCMS{background-color:#FFf;}
#heading{padding:10px 0;}
#heading h1{line-height:1.2em;margin:0;padding:0;text-align:center;}
#breadcrumbandsocial {background-color:#D6E9EF;text-align:left;padding:0px 0px 2px 40px;color:#234254;border-bottom:1px solid;border-bottom-color:#B1D7E5;background-image:url(/uploads/87925/images/breadcrumbbg.png);background-position:top left;background-repeat:repeat-x;width:920px;height:20px;}
#breadcrumb {float:left;}
#breadcrumb .breadcrumbtrail .breadcrumblink {color:#234254;font-size:10px;line-height:22px;}
.socialmediaicons {padding-top:12px;}
.socialmediaicons a img {}
.socialmediaicons a:hover img {filter:alpha(opacity=60);opacity:0.6;}
.searchFormDiv {float:right;z-index:200;padding-right:10px;padding:0px;margin:8px 8px 0 0;height:35px;}
.searchFormDiv input {font-size:12px;border:0px solid #FFFFFF;color:#234254;height:19px;}
.searchFormDiv .searchtoykeywords,.searchtoykeywords {margin-right:4px;background-color:#eee;width:150px;}
.searchFormDiv .searchtoysubmit.searchtoysubmit {background:transparent url(/uploads/114657/images/mag.png)no-repeat top center;font-size:10px;width:16px;height:16px;margin:0;padding:0;border:0;text-indent:-1000em;cursor:pointer;cursor:hand;}
.searchFormDiv .searchtoysubmit:hover {cursor:pointer;cursor:hand;}
#foot {min-height:160px;max-width:944px;margin:auto;padding:0px 8px;}
#footer{padding-top:12px;border-top:1px solid #BCBCBC;}
#footer .item{width:29%;float:left;margin-right:4%;}
#footer h3{}
#footer #map{float:right;margin:0;}
#footer #rright.empty{display:none;}
.cmsPriceAndEnquiry {font-size:100%!important;padding-top:15px;}
.cmsPrice{line-height:2.4em!important;}
.list-style-bizcard li {margin:0 1%;}
.list-style-bizcard .cmsItem .cmsTitleAndText {width:64%;}
.CategoryList{}
.cmsPageList, .CategoryList, .ProductList {padding:5px 0;}
.ProductViewBizcard{padding:15px 0;}
form[name=productSearchForm]{margin-bottom:20px;}
.shoppingbasketcheckoutbutton{margin:20px 0;}
.formDIV{margin:20px 0;}
.categorylisttdimage,.productlisttdimage{padding-right:12px;}
.productGroup,.newsitemback{font-size:120%;}
table.prdthumbs{border-spacing:0px;}
table.prdthumbs td{padding:4px 4px 4px 0;vertical-align:top;}
.productlistprice b, .productlisttdprice b,.productPricePrice b{font-size:160%;}
.formDIV{max-width:500px;}
#cboxContent{line-height:1.6em;}
#cboxContent input[type=submit]{}
#cboxWrapper A:visited,#cboxWrapper A:link,#cboxContent a{color:#282827;color:#ffcc00;color:#8BC2BA;}
#cboxContent a:hover{color:#CEA500;}
#cboxContent .shoppingbasket td{padding:0;}
.basketSummaryLineItems {border-top:1px dotted #BCBCBC;}
.basketSummaryLineItems ul li {border-bottom:1px dotted #BCBCBC;}
#bannercontainer a{display:block;float:right;text-decoration:none;color:#ffcc00;}
#bannercontainer img{}
.bannercaption{filter:inherit;color:#F1D434;text-shadow:1px 1px rgba(255, 255, 255, 0.3);height:60px;margin-top:-40px;}
.bannertitle{font-size:25px;line-height:1.1em;padding:15px 20px;background-color:#fff;background-color:rgba(255, 255, 255, 0.8);}
#catmenu,#submenu,#sidebarcontent .socialmediaicons,#sidebarcontent #cmsTemplateLoginForm,#sidebarcontent #cmsTemplateLoggedIn,#sidebarcontent #subscribeFormDiv,#leftbarcontent .socialmediaicons,#leftbarcontent #cmsTemplateLoginForm,#leftbarcontent #cmsTemplateLoggedIn,#leftbarcontent #subscribeFormDiv {margin:0;padding:40px 0px 0px 0px;background-image:url(/uploads/114657/images/title-categories.gif);background-repeat:no-repeat;background-color:#FFf;margin-bottom:15px;clear:both;border:1px solid #BCBCBC;}
#leftbarcontent .socialmediaicons,#leftbarcontent #cmsTemplateLoginForm,#leftbarcontent #cmsTemplateLoggedIn,#leftbarcontent #subscribeFormDiv {background-color:#FFf;}
#submenu{background-image:url(/uploads/114657/images/title-pages.gif);}
#catmenu ul,#submenu ul {list-style:none;width:168px;margin:0;padding:0 0 6px 0;background-color:#FFf;}
#catmenu li,#submenu li {width:156px;text-align:left;margin:0 6px 0px 6px;border-bottom:1px solid #BCBCBC;background-color:;}
#catmenu li:last-child{}
#catmenu li a, #catmenu li a:link, #catmenu li a:visited,#submenu li a, #submenu li a:link, #submenu li a:visited {width :150px;display :block;color :#8BC2BA;text-decoration :none;line-height:35px;padding-left:6px;}
#catmenu li a:hover,#catmenu li.catmenuli-active,#catmenu li a.catmenu-active,#submenu li a:hover,#submenu li.submenuli-active,#submenu li a.submenu-active,#submenu ul.submenu li a.menuactive{color :#ffcc00;color :#8BC2BA;background-color:#8BC2BA;}
#catmenu li ul {margin:-23px 0 0 -200px;display:none;background-color:#fff;}
#catmenu ul ul, #catmenu ul ul ul, #catmenu ul li:hover ul ul, #catmenu ul li:hover ul ul ul {display:none;}
#catmenu ul li:hover ul, #catmenu ul ul li:hover ul, #catmenu ul ul ul li:hover ul {display:block;}
#catmenu + br{display:none;}
#submenu ul.submenu{display:block;margin-left:-6px;}
#submenu ul.submenu li{border-bottom:0px solid #BCBCBC;}
#submenu ul.submenu li, #submenu ul.submenu li a{text-indent:12px;font-size:11px;height:25px;line-height:25px;}
#sidebarcontent .featuredproducts{clear:both;overflow:auto;border-bottom:1px solid #BCBCBC;}
#sidebarcontent .featuredproducts h2{font-size:15px;margin:6px 0 3px 0;letter-spacing:1.3px;}
#sidebarcontent .featuredproducts ul{max-width:910px;margin:0;overflow:hidden;}
#sidebarcontent .featuredproducts a{position:relative;display:block;}
#sidebarcontent h2{text-align:center;}
#sidebarcontent li{text-align:center;display:inline-block;box-sizing:border-box;-moz-box-sizing:border-box;padding:9px;line-height:1.5;height:250px;width:20%;position:relative;vertical-align:top;}
#sidebarcontent li .heading{font-size:80%;text-transform:uppercase;}
#sidebarcontent .promoicon,.featuredProductStamp_On_Sale,.featuredProductStamp_New_Item,.featuredProductStamp_Best_Seller{position:absolute;left:-5px;top:-5px;z-index:100;height:60px;width:60px;line-height:60px;text-transform:uppercase;border-radius:30px;color:#fff;background-color:#8BC2BA;background-color:#ffcc00;opacity:0.75;}
#sidebarcontent .featuredimage{min-height:83px;}
#sidebarcontent .featuredproducts{}
#sidebarcontent .featuredproducts ul img {max-height:160px;max-width:160px;}
#sidebarcontent .featuredproducts ul .fptitle{}
#sidebarcontent .fpprice{color:#262425;}
#sidebarcontent .featuredproducts ul li:nth-child(3n+3){border-right:0px solid #a8a8a8;}
.fptitle {font-size:90%;}
.newslistitemtitle,.cmsTitle,.bloglistitemtitle{font-size:120%;}
.newslistitemtitle,.cmsTitle b,bloglistitemtitle{font-weight:normal;}
.cmsItem .cmsText {font-size:inherit!important;}
.cmsFormPrompt {font-size:90%;}
.featuredproducts ul {font-family:inherit!important;}
.list-style-3col .cmsItem {margin:5%;}
.cmsItem .bloglistimage.floatRight {margin-left:15px;}
#DivCustomProductPage .ProductPageView{width:50%;float:left;}
#DivCustomProductPage #ProductPageDetails{width:48%;float:right;}
#DivCustomProductPage #ProductPageDetails .ProductName,#DivCustomProductPage #ProductPageDetails .ProductName h1{padding-bottom:20px;border-bottom:1px solid #BCBCBC;}
#DivCustomProductPage #ProductPageDetails .ProductName h1 b{font-weight:normal;}
#DivCustomProductPage img.img_product_view {width:100%;height:auto;}
.productPageThumbs ul{list-style:none;margin:0;padding:0;}
.productPageThumbs li{display:inline-block;}
#DivCustomProductPage .productPriceTableDetailed{margin-top:20px;}
.CategoryList .cmsItem{box-sizing:border-box;-moz-box-sizing:border-box;padding:2%;}
#vcart {position:absolute;top:0;right:0;width:auto;z-index:9001;}
@media only screen and (max-width :500px){#footer #contact,#footer #rright,#footer #map {width:100%;float:none;margin-right:0%;}
#cmslogo {text-align:center;}
.bannertitle{font-size:13px;font-family:'Oxygen', Helvetica, Arial,sans-serif;line-height:1.1em;padding:15px 1%;}
#outer{margin:0;}
#menuandsearch {min-height:0px;}
.copyright + .copyright:after {content:"\a";white-space:pre;}
#sidebarcontent li {width:50%;}
}
@media only screen and (max-width:700px){.column.quarter {width:50%;}
}
#cmsBrowserBottomFixed {display:none;}
#foot {background-color:rgb(249,214,9);min-width:100%;color:white!important;}
body,input, select, texture, textarea, h1,h2,h3,h4,h5,h6, p {font-family:'Roboto', sans-serif;}
#footer {display:none;}
#footertext {float:right;text-align:right;margin-top:20px;margin-right:20px;margin-bottom:20px;font-size:14px;letter-spacing:3px;}
#footertext h3 {margin-bottom:5px;margin-top:5px;font-size:24px;}
#footertext,#footertext a,#footertext h3 {color:#FFFFFF;}
#mbtn448480 {background-image:none;}
#SubscribeWrap {margin-top:40px;}
#subscribeFormDiv {float:right;width:45%;margin-top:28px;}
#SubscribeWrapImage {width:50%;}
input[type=submit], input[type=button] {background-color:#ffcc00;background-color:#65c8be;color:#FFf;border:0px;height:auto;padding:10px;}
#cmsEnquiryForm > form > div > div > div.cmsFormElement.cmsFormSubmitRow > div.cmsFormActions {margin-right:10px;margin-top:-20px;}
#logocontainer {width:50%;max-width:300px;margin-left:auto;margin-right:auto;margin-top:-45px;margin-bottom:-25px;}
#mc_embed_signup img {width:415px;}
#mc_embed_signup input {margin-left:5px;margin-top:10px;width:124px;}
#mc_embed_signup input[type=submit] {width:auto;margin-bottom:25px;}
@media(max-width:946px){#mc_embed_signup {width:520px;margin:0 auto 0 auto;}
#mc_embed_signup input, .mc-field-group {width:100%;}
#mc_embed_signup .button {margin-top:5px;width:inherit;}
}
@media(max-width:540px){#mc_embed_signup {width:250px;margin:0 auto 0 auto;}
#mc_embed_signup input, .mc-field-group {width:100%;}
#mc_embed_signup .button {margin-top:5px;width:inherit;}
}
.socialfooter a {width:70px;height:70px;background-color:black;margin:40px 10px;display:inline-block;border-radius:70px;}
.socialfooter .facebook {background:url(/uploads/114992/images/Facebook.png);background-size:70px;}
.socialfooter .facebook:hover {background:url(/uploads/114992/images/Facebook_hover.png);background-size:70px;}
.socialfooter .instagram {background:url(/uploads/114992/images/Instagram.png);background-size:70px;}
.socialfooter .instagram:hover {background:url(/uploads/114992/images/Instagram_hover.png);background-size:70px;}
.socialfooter .email {background:url(/uploads/114992/images/Email.png);background-size:70px;}
.socialfooter .email:hover {background:url(/uploads/114992/images/Email_hover.png);background-size:70px;}
.socialfooter a {color:rgba(0,0,0,0);font-size:0px;}
@media(max-width:800px){.socialfooter {padding-top:40px;}
.socialfooter a {width:60px;height:60px;margin:5px 5px;border-radius:70px;}
.socialfooter .facebook,.socialfooter .facebook:hover,.socialfooter .instagram,.socialfooter .instagram:hover,.socialfooter .email,.socialfooter .email:hover{background-size:60px;}
}
@media(max-width:560px){.socialfooter {padding-top:20px}
.socialfooter a {width:45px;height:45px;margin:5px 5px;border-radius:45px;}
.socialfooter .facebook,.socialfooter .facebook:hover,.socialfooter .instagram,.socialfooter .instagram:hover,.socialfooter .email,.socialfooter .email:hover{background-size:45px;}
}
#ToDoForm .formImage {float:left;width:500px;margin-left:40px;}
#ToDoForm #registerformdiv {width:930px;}
#ToDoForm .cmsFormElements {float:right;width:340px;border-left:1px solid #bbb;padding-left:20px;}
#ToDoForm #heading > h1 {clear:both;}
#ToDoForm #regoform > div.formImage > img {margin-top:22px;}
#ToDoForm #regoform > div.cmsMemberForm.cmsFormElements > div > div.cmsFormPrompt {display:none;}
#ToDoForm #regoform > div.cmsMemberForm.cmsFormElements > div:nth-child(3)> div.cmsFormData > input[type="submit"] {width:98%;}
BODY {font-size:13px ;}
#menu {margin:0 auto;min-height:45px;padding:0;margin:auto;position:relative;z-index:8888;background-color:#fff;background-color:;}
#menu ul {list-style:none;margin:0;padding:0;line-height:1;letter-spacing:1.2px;}
#nav{text-align:center;}
#menu > ul > li{height:45px;background-image:url("/uploads/114992/images/alare_menu_bg.jpg");background-repeat:no-repeat;background-position:right;}
#menu > ul > li:last-child{background-image:none;}
#menu li {display:inline-block;position:relative;}
#menu li:hover{position:relative;z-index:5;}
#menu li a {font-size:16px;color:#262425;padding:0px 12px 0px 12px;margin-right:10px;line-height:45px;text-decoration:none;display:block;letter-spacing:0.5px;}
#menu li a:hover {background-color:;text-decoration:none;color:#95BDB4;}
#menu li.menuliactive,#menu li.menuliparentactive{background-color:;color:#95BDB4;text-decoration:none;}
#menu li.menuliparentactive li.menuliactive{background-position:0px top;background-repeat:no-repeat;background-position:right;}
#menu li.menuliactive a.menuactive, #menu li.menuliparentactive a{background-color:;color:#95BDB4;text-decoration:none;}
#menu li.menuliparentactive a{background-position:left -52px;background-repeat:no-repeat;background-position:right;}
#menu li.menuliactive > ul, #menu li.menuliparentactive > ul{}
#menu ul ul {left:-999em;margin:0 0 0 5px;padding:0;position:absolute;width:200px;border:1px solid #BCBCBC;background-color:#FFf;text-align:left;}
#menu ul ul li{min-height:35px;padding:0 8px 0;display:block;}
#menu ul ul li a {font-size:15px;font-weight:normal;line-height:35px;margin:0;padding:0;text-align:left;}
#menu ul ul li:hover{background-color:;}
#menu ul ul ul {left:0;margin:-36px 192px;position:absolute;top:auto;width:200px;}
#menu ul ul a:hover, #menu ul ul a:visited:hover {}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
#pageid448480 #heading > h1 {display:none;}
#pageid448480 #cmsPageContainer {width:600px;margin:0 auto;}
#foot > table > tbody > tr > td > p > small > a:nth-child(2)A A:link {color:#000000 !important;}
H1,H2,H3 {color:#F1D434 ;}
H3 {color:#8BC2BA ;}
A {color:#8BC2BA ;}
A:active, A:hover {color:#0CB798 ;}
BODY {font-family:Tahoma, Geneva, URW Gothic L, sans-serif ;}
H1,H2,H3 , .cmsDefaultTextLogo, .cmsTitle, #cmsWebsiteNameTitle {font-family:Open Sans, sans-serif ;}
#menu a:link, #menu a:visited {color:#262425 }
#catmenu a:link.sfhover, #catmenu a:hover, #catmenu a:hover:visited, #catmenu li:hover>a {background-color:#8BC2BA }
#catmenu a:link, #catmenu a:visited {color:#8BC2BA }